prefix=/usr/local/i586-mingw-msvc/ffmpeg-4.2
exec_prefix=${prefix}
libdir=/usr/local/i586-mingw-msvc/ffmpeg-4.2/lib
includedir=/usr/local/i586-mingw-msvc/ffmpeg-4.2/include

Name: libavcodec
Description: FFmpeg codec library
Version: 58.54.100
Requires: 
Requires.private: libswresample >= 3.5.100, libavutil >= 56.31.100
Conflicts:
Libs: -L${libdir}  -lavcodec 
Libs.private: -liconv -lm -L/usr/i686-w64-mingw32/lib -lz -lmp3lame -lm -L/usr/local/i586-mingw-msvc/libvorbis/lib -lvorbis -L/usr/local/i586-mingw-msvc/libvorbis/lib -lvorbisenc -L/usr/local/i586-mingw-msvc/libx264-158/lib -lx264 -lole32 -luser32
Cflags: -I${includedir}
